/*FIXED SIDE STYLES */
#right_main_col { 
	padding: 0; 
	margin: 0;
	position: relative; z-index: 10; overflow: hidden;
}
#left_main_col {
	height: 100vh;
	margin: 0;
	padding: 0;
	display: block;
	z-index: 11;
	position: relative; 
/*	max-width: 507px; */
	overflow: hidden; 
}
#left_main_col > .wrap {
	overflow: hidden;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
	height: 100vh;
	position: fixed;
	margin: 0;
	padding: 0;
	display: block;
	max-width: inherit;
	width: inherit;
}
#masthead {
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
}


#aft { position: absolute; bottom: 0; width: 100%;  }